Subject: Re: IFF -> PICT???
From: [email-masked] (Tommy Hwang)
To: [email-masked]
Date: Mon, 5 Sep 94 23:49:56 EST

> 
> ADPro will convert to PICT files, I think. If it doesn't then the loader/saver
> is on the Pro extensions disk you can get from ASDG, which will also give you
> several other formats. If you need to do multiple frames, I have a batch Arexx
> program to do multiple frame conversions. Email me and I'll send it you.
> 
> I suppose the reason Avid chose to go with the PICT format is because it is a
> robust and compact format for grafx files..
> 
>
	Isnt that hat "FRED" is used for?  I use FRED often and actually like
it. 

--